<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhel/5.3">
    <short-id>rhel5.3</short-id>
    <_name>Red Hat Enterprise Linux 5.3</_name>
    <version>5.3</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhel</distro>
    <codename>Tikanga</codename>
    <upgrades id="http://redhat.com/rhel/5.2"/>
    <derives-from id="http://redhat.com/rhel/5.2"/>

    <release-date>2009-01-20</release-date>
    <eol-date>2020-03-31</eol-date>
  </os>
</libosinfo>
